%form: kiban_ab_form_12.tex ; user: kiban_ab_12_human_rights_etc.tex
%========== S-1-7 基盤研究(A,B)(一般) =========
%===== p. 12 人権、法令、研究経費の妥当性など =============
\section{人権、法令、研究経費の妥当性など}
\newcommand{\人権の保護及び法令等の遵守への対応}{%
%begin  人権の保護及び法令等の遵守への対応　＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
Not applicable.
%end  人権の保護及び法令等の遵守への対応　＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
}

\subsection{研究経費の妥当性・必要性}
\newcommand{\研究経費の妥当性と必要性}{%
%begin  研究経費の妥当性・必要性　＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
The core part of the work is expected to be carried out by the post-doctoral
researcher, in close collaboration with Artho (on Modbat) and Choi (on \xtool).
We plan to use most of the funding for that new position.
In the first year, we will also buy equipment for the new researcher
(400,000 yen).

The remainder of the budget will be used for traveling, to attend
international conferences where we present our results.
In software engineering, conferences exceed journal publications in importance
and value, so sufficient funding is
set aside to cover conference publications (including flight and hotel
costs and registration fees).
%end  研究経費の妥当性・必要性　＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
}

%====== end of page =====================================
